<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>NCS - Link Station Solver</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body onload="myFunction()">
    
	
    	<div class="navbar">	
		<a href="https://gitlab.com/pekka.kuuva/">GitLab Repository</a>
		<a href="httpreq.js">httpreq.js</a>
	</div>

	<h2>Using the XMLHttpRequest Object</h2>

	<div id="demo">
	<button type="button" onclick="main()">Change Content</button>
	</div>
	<button type="button" onclick="main()">Change Content</button>

    	<div id="print">Hello!</div>

    	<script>
		function myFunction() {
		  alert("Hello! I am an alert box!");
		}
	</script>


	<script src="httpreq.js"></script>
  </body>
</html>
